﻿/* Styles for interactive mode and common to all maps controls */
/***************************************************************/

.browser-support {
    display: none;
}

#map-preview-loaded {
    width: 270px;
    height: 140px;
}


#map-preview {
    width: 270px;
    height: initial !important;
}

#map-container {
    height: 455px;
    clear: both;
}


.dist-data {
    display: block;
    padding: 1px 0;
    width: 200px;
    font-size: 0.7em;
    color: black;
    line-height: 1.2em !important;
    margin: 3px 0 !important;
}

.dist-caption {
    font-weight: bold;
}

.map-filter {
    padding: 5px;
    display: inline-block;
    width: 250px;
    border: 1px solid silver;
    vertical-align: top;
    margin: 10px 10px 0 0;
}

    .map-filter ul {
        margin-top: 5px;
    }

        .map-filter ul li {
            width: initial;
            background: none;
            padding: 0 0 0 20px;
            display: block;
        }

    .map-filter label,
    #map-sources label {
        display: inline-block;
        margin-left: 0.5em;
        cursor: pointer;
        vertical-align: text-top;
        width: 195px;
    }

.map-filter-selector,
.map-source-selector,
.map-filter-group {
    display: inline-block;
    cursor: pointer;
}

.legend-entry {
    display: inline-block;
    margin: 0.25em 0.5em 0 0;
    width: 0.75em;
    height: 0.75em;
    border-radius: 0.37em;
    border: 1px black solid;
    vertical-align: text-bottom;
}

.map-error {
    display: none;
    border: 1px red solid;
    color: red;
}

.ol-attribution {
    /* Hack to overcome OpenLayers not properly handling empty attribution property */
    display: none;
}

.map-save {
    float: right;
    margin: 5px 0 !important;
}

.map-zoom {
    float: left;
    margin: 5px 0 !important;
}

.to-show {
    display: none;
}

.to-hover:hover .to-show {
    display: block;
    margin-top: 3px !important;
}
/* Styles for report mode / no controls maps */
/*********************************************/

@media print {

    .Product_data-item {
        page-break-inside: avoid;
        position: relative;
    }

    .map-report-image {
        page-break-inside: avoid;
        position: relative;
    }
}

.testSettings {
}

.map-loading {
    background-image: url(img/vmr/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

.map-report-image,
.map-container.report {
    border: 1px solid #C8C8C8;
    padding: 2px;
    margin: 1em 0;
    width: 618px;
}

.map-filter.report {
    display: block;
    margin: 1em 0;
    width: 611px;
    padding: 12px 5px;
}

.map-filter-itemlist.report {
    /*height: 95px;*/
}

    .map-filter-itemlist.report > div {
        width: 293px;
        display: inline-block;
        border: solid #C8C8C8;
        margin: 1px;
        border-width: 1px 1px 1px 1px;
        padding: 1px 4px;
    }

.legend-entry.report {
    border-radius: initial;
    border: none;
    width: 1em;
    height: 1.2em;
    margin: 0.25em 0 0 0;
}

.map-filter.report label {
    width: initial;
    cursor: initial;
    width: auto;
    cursor: auto;
}

.popupinfoicon {
    border-bottom: 0.2pt dashed #000000;
}

.map_zoominfo {
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

    .map_zoominfo span {
        display: block;
        padding: 0 10px 0 0;
    }

.map_zoominfoicon:before {
    content: "";
    display: inline-block;
    float: left;
    height: 24px;
    width: 30px;
    background: url('img/vmr/new.png') no-repeat;
}
